Bug 24600 - Remote queues fail unless local name == remote name
Summary: Remote queues fail unless local name == remote name
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 16:45 UTC by Frank Sweetser
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-04 22:48:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2001-01-22 16:45:09 UTC
Two machines, one running LPRng as a server, one (with beta2) as a client.
 The remove machine has a printer queue named 'netops-shop'.  The client
has a queue added, pointing to netops-shop@server, locally only named lp.
Running lpq or trying to print then complains that there's no queue named
'netops-shop@client', which is true.

As a workaround, adding netops-shop as an alias to lp on the client machine
seems to work.

Comment 1 Glen Foster 2001-01-22 17:40:53 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Crutcher Dunnavant 2001-02-04 22:48:44 UTC
Please attach printcap file.

Do you mean that running `lpq -Plp` or `lpr -Plp` fails on the client?
Or 'lpr -Pnetops-shop` fails on the client?

Comment 3 Crutcher Dunnavant 2001-02-08 16:49:38 UTC
I can not reproduce this failure.

Comment 4 Frank Sweetser 2001-02-08 17:00:37 UTC
Confirmed - works fine for me in beta3.



Note You need to log in before you can comment on or make changes to this bug.